<section class="main-banner-area">
    <div class="">
        <div class="row">
            <div class="col-lg-12 col-md-12">
                <ngb-carousel >
                  <ng-template ngbSlide *ngFor="let img of img" >
                <div class="banner-image">
                    <img [src]="img.path" alt="Random slide" style="  width: 100%;" class="image">
                    <div class="text-block2">
                      <button class="default-btn1" *ngIf="img.with_button=='1' && login"
                      (click)="click(img.offer_id,img.path)">{{'offers' | translate }}</button>
                      </div>

                    <div class="carousel-caption">
              </div>
                    </div>
                  </ng-template>
                
                </ngb-carousel>
              </div>
    </div>
</div>

</section>
<div class="col-12"*ngIf="lang" >
  <div class="row tt" style="    background: #00adee;" >
    <div class="col-lg-4 col-sm-12">
      <img src="../../../../../assets/img/team/الشريط-الازرق-2.png"  class="ee" style="    margin-left: -5%;">
        </div>
    <div class="col-lg-4 col-sm-12">
      <img src="../../../../../assets/img/team/الشريط-الازرق-1.png"  class="ee" style="    margin-left: 7%;">
        </div>
  <div class="col-lg-4 col-sm-12">
<img src="../../../../../assets/img/team/الشريط-الازرق-3.png">
  </div>
 
 
      <!-- <img src="../../../../../assets/img/myImage/0.1.png" class="image1">
    <div class="row left" >
     <div class="col-2">
       <img src="../../../../../assets/img/myImage/ايقونات-6.png">
     </div>
     <div class="col-10">
       <h3 style="margin-left: -13%;">{{'tyyy' | translate }}</h3>
       <p style="margin-left: -5%!important;">{{'yyy' | translate }}</p>
     </div>
    </div>
 
      <img src="../../../../../assets/img/myImage/0.2.png" class="image1">
      <div class="row center" >
        <div class="col-3">
          <img src="../../../../../assets/img/myImage/ايقونات-5.png">
        </div>
        <div class="col-9">
          <h3 style="
          margin-left: 25px;
      ">{{'q' | translate }}</h3>
          <p>{{'qq' | translate }}</p>
        </div>
       </div>
      <img src="../../../../../assets/img/myImage/0.3.png" class="image1">
      <div class="row right" >
        <div class="col-4">
          <img src="../../../../../assets/img/myImage/ايقونات-7.png">
        </div>
        <div class="col-8">
          <h3 style="text-align: center;">{{'qqq' | translate }}</h3>
          <p class="tttttt">{{'qqqq' | translate }}</p>
        </div>
       </div> -->
  </div>
</div>

<div class="col-12"*ngIf="!lang">
  <div class="row  tt" style="    background: #00adee;">
  <div class="col-lg-4 col-sm-12">
    <img src="../../../../../assets/img/team/الشريط-الازرق-انكليزي-3.png" class="ee" style="    margin-left: -4%;">
    
  </div>
  <div class="col-lg-4 col-sm-12">
    <img src="../../../../../assets/img/team/الشريط-الازرق-انكليزي-2.png">
    
  </div>
  <div class="col-lg-4 col-sm-12">
    <img src="../../../../../assets/img/team/الشريط-الازرق-انكليزي-1.png"  class="ee" style="    margin-left: 4%;">
    
  </div>
      <!-- <img src="../../../../../assets/img/myImage/0.1.png" class="image1">
    <div class="row left1" >
     <div class="col-2">
       <img src="../../../../../assets/img/myImage/ايقونات-6.png">
      </div>
     <div class="col-10">
       <h5 style="color:white">{{'tyyy' | translate }}</h5>
       <p style="width:27%">{{'yyy' | translate }}</p>
     </div>
    </div>
 
      <img src="../../../../../assets/img/myImage/0.2.png" class="image1">
      <div class="row center1" >
        <div class="col-3">
          <img src="../../../../../assets/img/myImage/ايقونات-5.png">
        </div>
        <div class="col-9">
          <h3 style="
        margin-left: -82px;
      ">{{'q' | translate }}</h3>
          <p style="    width: 28%">{{'qq' | translate }}</p>
        </div>
       </div>
      <img src="../../../../../assets/img/myImage/0.3.png" class="image1">
      <div class="row right" >
        <div class="col-4">
          <img src="../../../../../assets/img/myImage/ايقونات-7.png">
        </div>
        <div class="col-8">
          <h3 style="margin-left: 5%;">{{'qqq' | translate }}</h3>
          <p class="tttttt">{{'qqqq' | translate }}</p>
        </div>
       </div> -->
  </div>
</div>